using System;

internal sealed class Delegate733 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate733 delegate733_1)
	{
		return delegate733_1(object_0);
	}

	public extern Delegate733(object object_0, IntPtr intptr_0);

	static Delegate733()
	{
		Class10.smethod_13(typeof(Delegate733).TypeHandle);
	}

	internal static Delegate733 delegate733_0;
}
